# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( txt )
add_subdirectory( html )
add_subdirectory( desktop )
add_subdirectory( folder )
add_subdirectory( lnk )
add_subdirectory( mhtml )
add_subdirectory( cert )
